/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline }
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties */
/* font color */
body {background:#eee;border:0px none;color:#F9F6F4;line-height:20px; font-family:Arial, Helvetica, sans-serif}
.ic, .ic a {border:0px none;float:right;background:#fff;color:#F9F6F4;width:50%;line-height:10px;font-size:10px;overflow:hidden;padding:0; margin-left:0; margin-right:0; margin-top:-220%; margin-bottom:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}


/* Global Structure */
.main {	margin:0 auto;width:960px}
.mainmobile {margin:0 auto;width:480px}
.body1 {background:url('../images/bg_top1.gif') repeat-x top; }
.body2 {background:#121212}
.body3 {background:#121212}
.body4 {background:url('../images/bg_footer.gif') repeat-x top; }
.bodycalc {background:#274257}
.bodyimage {background:url('../images/sky6.jpg') no-repeat;background-attachment: fixed;background-position: center;
}



/* main layout */
a {color:#AFCE14;text-decoration:underline;outline:none}
a:hover {text-decoration:none}
h1 {margin-left:-7px;position:absolute;z-index:2;background:url('../images/logo_img2.jpg') no-repeat 0 0;height:95px;padding-left:191px;padding-top:28px}
h2 {font-size:28px;color:#82E033;line-height:1.2em;padding:10px 0 10px 0;letter-spacing:-1px}
h2.pad_bot1 {padding-bottom:17px}
h2.pad_top1 {padding-top:18px}
h3 {font-size:22px;color:#fff;line-height:1.2em;padding:10px 0 10px 0}
h3.pad_top1 {padding-top:12px}

h4 { font-size:27px;color:#DFC184;line-height:1.2em;padding:10px 0 35px 90px;letter-spacing:-1px}
h4.img1 {background:url('../images/hws1.gif') no-repeat 0 0; }
h4.img2 {background:url('../images/solar_elec.gif') no-repeat 0 0; }
h4.img3 {background:url('../images/page1_img3.jpg') no-repeat 0 0; }
h4.img4 {background:url('../images/vphase.gif') no-repeat 0 0; }

h6 {font-size:18px;color:#fff;line-height:1.5em;padding:15px 0 10px 0}

h7 {font-size:34px;color:#fff;line-height:1.2em;padding:10px 0 10px 0}

DownloadHdr {font-size:17px;color:#000000;line-height:1.2em;padding:10px 0px 0px 0px;letter-spacing:-1px}

phone { font-weight:bold;font-size:15px;color:#6DB311;line-height:1.2em;padding:0px 0px 0px 0px;letter-spacing:1px}

p {padding-bottom:20px}
/* header */
header {position:relative;height:177px}
#logo {display:block;background:url('../images/solardynamics_logo1.jpg') no-repeat 0 0;width:730px;height:90px;text-indent:-9999px}
#icons {float:right;padding:34px 2px 0 0}
#icons li {float:left;padding-left:20px}
#menu {padding:33px 0 0}
#menu li {float:left;background:url('../images/menu_line.gif') no-repeat right 0; ; padding-left:10px; padding-right:17px; padding-top:26px; padding-bottom:23px}
#menu .end {background:none;padding-right:0}
#menu li a {display:inline-block;overflow:hidden;font-size:18px;color:#191919;line-height:1.2em;text-decoration:none;letter-spacing:-1px}
#menu li a:hover, #menu #menu_active a {color:#14DE6B}


/* Tooltips */
.aToolTip {	border:1px solid #fff;background:#87a310;color:#fff;margin:0;padding:2px 10px;font-size:11px}
.aToolTip .aToolTipContent {position:relative;margin:0;padding:0}
a.aToolTipCloseBtn {display:block;height:20px;width:20px;overflow:hidden;background:url('../images/loading/close.gif') no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px}
/* The Nivo Slider styles */
#slider {position:relative;width:683px;height:376px;z-index:88;overflow:hidden}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0px none;padding:0;margin:0;z-index:60;display:none}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:50;height:100%}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position:absolute;z-index:99;right:26px;bottom:13px;background:url('../images/buttons_bg.png') no-repeat 0 0;padding-right:2px; padding-left:2px; padding-top:5px; padding-bottom:5px}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer;text-indent:-5000px;width:12px;height:12px;float:left;margin-right:3px;background:url('../images/buttons.png') no-repeat right 0; }
.nivo-controlNav a.active {background-position:left}
/* Caption styles */
.nivo-caption {height:103px;width:653px;padding-left:30px;position:absolute;bottom:-20px;left:0;background:url('../images/caption_bg.png');z-index:98}
.nivo-caption strong {display:block;font-size:27px;color:#fff;line-height:1.2em;font-weight:normal;padding:11px 0 5px 0;letter-spacing:-1px}
.nivo-caption span {font-weight:normal;font-size:14px;}
.nivo-html-caption {}
/* content */
#content {padding-top:20px;padding-bottom:32px}
#content2 {padding-bottom:40px}
.pad1 {padding:0 30px 0 33px}
.pad2 {padding:0 28px 0 30px}
.pad_left1 {padding-left:30px}
.pad_bot1 {padding-bottom:5px}
.pad_bot2 {padding-bottom:14px}
.pad_bot3 {padding-bottom:40px}
.marg_right1 {margin-right:39px}
.pad_top1 {padding-top:14px}

.button {
	display:inline-block;width:89px;line-height:26px;height:26px;color:#fff;text-decoration:none;text-align:center;background:#87a310
	}
.button:hover {
	background-position:bottom;background:#000
	}

.color1 {color:#87a310} 
.color2 {color:#fff}
.list1 {margin-top:-5px}
.list1 li {line-height:29px}
.list1 li a, .list2 li a {padding-left:14px;background:url('../images/marker_1.gif') no-repeat 0 5px; }
.list1 li a:hover, .list2 li a:hover {background-position:0 -24px}
.list2 {margin-top:-2px;margin-bottom:-2px}
.list2 {line-height:27px}
.date {float:left;width:66px;padding-bottom:20px}
.date strong {font-size:50px;line-height:1.2em;color:#87a310;display:block;margin-top:-10px;margin-left:-3px;letter-spacing:-3px}
.date span {font-size:24px;color:#fff;line-height:1.2em;display:block;margin-top:-13px;margin-left:2px;letter-spacing:-1px}
.address span {float:left;width:81px}


/* footer */
footer {height:1000px;color:#191919;padding:5px 5px 5px 5px;height:66px;font-size:13px}
footer a{}
footer a:hover{}
.call {float:right;font-size:32px;color:#87a310;line-height:1.2em;letter-spacing:-1px;padding-top:5px}
.call span {font-size:31px;color:#191919}

.awards {width:100%;overflow:hidden}
.awards li {float:left;border-right:1px solid #e3e3e3;padding:0 6px}
.awards li.last {padding-right:0;border:none}


.box {background:#FDFFFF url('../images/box-bg.gif') repeat-x left bottom;width:100%}
.box .border-top {background:url('../images/border-top.gif') repeat-x top; }
.box .border-bot {background:url('../images/border-bot.gif') repeat-x bottom; }
.box .border-left {background:url('../images/border-left.gif') repeat-y left; }
.box .border-right {background:url('../images/border-right.gif') repeat-y right; }
.box .left-top-corner {background:url('../images/left-top-corner.gif') no-repeat left top; }
.box .right-top-corner {background:url('../images/right-top-corner.gif') no-repeat right top; }
.box .left-bot-corner {background:url('../images/left-bot-corner.gif') no-repeat left bottom; }
.box .right-bot-corner {background:url('../images/right-bot-corner.gif') no-repeat right bottom;}
.box .inner {padding:3px 3px 3px 3px}


a.faq{
  font-size:15px;
  text-decoration:underline;
  position:relative;
  display:block;
  float:left;
}

a.gallerypic{
  width:140px;
  text-decoration:none;
  position:relative;
  display:block;
  border:1px solid #666;
  padding:3px;
  margin-right:5px;
  float:left;
}

a.gallerypic span.zoom-icon{
  visibility:hidden;
  position:absolute;
  left:40%;
  top:35%;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

a.gallerypic:hover span.zoom-icon{
  visibility:visible;
}




/*---- CROSS BROWSER DROPDOWN MENU ----*/
ul#nav {margin: 60px 0 0px 90px;}
ul.drop a { display:block; color: #ffe; font-family: Tahoma; font-size: 15px; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; border: 1px solid #ffe; background: #666; color: #ffe;}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; Tahoma; font-size: 15px; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px}
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #1e7c9a; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #555; border: 0px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%;}
ul.drop li:hover > ul { visibility: visible  }
ul#nav li a:hover, #nav #menu_active a {color:#E1F50A}



/* forms */
#ContactForm {}
#ContactForm span {float:left;width:150px}
#ContactForm .wrapper {min-height:30px}
#ContactForm .textarea_box {min-height:100px;width:100%;overflow:hidden;padding-bottom:10px}
#ContactForm a {margin-right:10px;float:left}
#ContactForm .input {width:254px;background:#fff;padding:3px 10px;color:#644436;font:12px Arial, Helvetica, sans-serif;height:14px}
#ContactForm textarea {overflow:auto;width:404px;background:#fff;padding:3px 10px;color:#191919;font:12px Arial, Helvetica, sans-serif;height:100px;margin:0}

#form_1 {background:#121212;height:360px;padding-bottom:16px;color:#DFC184}
#form_1 h3 {padding:23px 0 4px 0;border-bottom:0px solid #8c8c8c;margin-bottom:15px}
#form_1 .input {background:#fff; font:12px Arial, Helvetica, sans-serif;color:#191919;float:left;padding:3px 10px;height:14px;width:191px !important}
#form_1 .row {min-height:46px;width:100%;overflow:hidden}
#form_1 .row_select {min-height:46px;width:100%}
#form_1 .jqTransformSelectWrapper {float:left;width:213px !important}
#form_1 .jqTransformSelectWrapper span{float:left;width:201px !important}
#form_1 .cols {width:94px}
#form_1 .cols .jqTransformSelectWrapper {float:left;width:96px !important}
#form_1 .cols .jqTransformSelectWrapper span{float:left;width:84px !important}
#form_1 .pad_left1 {padding-left:23px}

#form_1 .button {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-weight: 300;
	letter-spacing: 2px;
	
	border: 1px solid #fff;
	display: inline-block;
	width: 80%;
	height: 1.88em;
	border-radius: 4px;
	margin: 1.30em 0 1.8em;
	font-size: 0.80em;
}

#form_1 .pad_bot1 {padding-bottom:9px}
#form_1 .pad1 {padding:0 33px}
#form_1 .readonly {border:solid 1px #880000; background-color:#123f; color:#80;}


/* -------------
 * Input
 * ------------- */
.jqTransformInputWrapper {float:left;width:auto !important}
.jqTransformInputWrapper div {float:left}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {position:relative}
.jqTransformSelectWrapper div {float:left;font:12px Arial, Helvetica, sans-serif;color:#191919;display:block;position:relative;white-space:nowrap;height:20px;line-height:20px;overflow:hidden;cursor:pointer;background:#fff}
.jqTransformSelectWrapper div span{padding:0 0 0 10px;display:block}
a.jqTransformSelectOpen {display:block;position:absolute;top:1px;right:1px;width:18px;height:18px;background:url('../images/select.gif') no-repeat 0 0; }
.jqTransformSelectWrapper ul {position:absolute;top:21px;left:0px;background:#fff;font:12px Arial, Helvetica, sans-serif;display:none;z-index:10; padding:5px 0 5px 0;height:50px;overflow:auto;min-height:20px} 
.jqTransformSelectWrapper ul a {display:block;padding:0 10px;text-decoration:none;color:#191919}
.jqTransformSelectWrapper ul a.selected {color:#87a310}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {color:#fff;background:#87a310; }

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display:none}

BD { border: solid thin grey; border-radius: 1em }


@media screen and (max-device-width: 480px){
    /* All iPhone only CSS goes here */
}
